<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="./style/contact-us.css" />

    <script src="./jquery/jquery.js"></script>
    <script src="./jquery/jquery-ui.js"></script>

    <script src="./jquery/jquery-ui.min.js"></script>
    <link rel="stylesheet" href="./jquery/jquery-ui.css" />
    <script src="./js/custom.js"></script>
    <title>Document</title>
  </head>

  <body>
    <div class="contact-container">
      <div class="contact-intro">
        <h1>Contact Us</h1>
        <h3>Find answer to the top questions asked by learners</h3>
        <button class="btn-forum">Maktron help center</button>
      </div>
    </div>

    <div class="contact-form">
      <!-- <div class="ui selection dropdown">
        <input type="hidden" name="gender" />
        <i class="dropdown icon"></i>
        <div class="default text">Course</div>
        <div class="menu">
          <div class="item" data-value="1">Time</div>
          <div class="item" data-value="0">Personal</div>
        </div>
      </div> -->
    </div>
  </body>
</html>
